 @charset "utf-8";
/* CSS Document */
/****General****/
html, body {
	margin:0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	color:#FFF;
}
html {
  scroll-behavior: smooth;
}
div {
	box-sizing: border-box;
}
button:focus, a:focus, .btn:focus {
  outline: none;
  box-shadow: none;
}
.wow {
  visibility: hidden;
}
.serif {
  font-family: 'Bodoni Moda', serif;
}
/*******/
.bg-mesa {
  background-color: #ffcc33;
}
.tx-mesa {
  color: #ffcc33!important;
}
.bg-work a:hover {
  text-decoration: underline!important;
}
.bg-work {
  background-image: url(../images/typemachine2.png);
  background-repeat: no-repeat;
  background-size: 70%;
  background-position: center bottom;
}
.diagonal {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../images/diagonal.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: top left;
}
.md-accordion .card {
  background-color: transparent!important;
  border-bottom: 1px solid #FFF!important;
}
.carousel-indicators li {
  width: 1rem!important;
  height: 1rem!important;
  background-color: #ffcc33;
}
.carousel-indicators .active {
  width: 1.2rem!important;
  height: 1.2rem!important;
  background-color: #ffcc33;
}
.borde-bajo {
  border-bottom: 14px solid #bdbdbd;
}
.md-form input[type=date]:focus:not([readonly])+label, .md-form input[type=datetime-local]:focus:not([readonly])+label, .md-form input[type=email]:focus:not([readonly])+label, .md-form input[type=number]:focus:not([readonly])+label, .md-form input[type=password]:focus:not([readonly])+label, .md-form input[type=search-md]:focus:not([readonly])+label, .md-form input[type=search]:focus:not([readonly])+label, .md-form input[type=tel]:focus:not([readonly])+label, .md-form input[type=text]:focus:not([readonly])+label, .md-form input[type=time]:focus:not([readonly])+label, .md-form input[type=url]:focus:not([readonly])+label, .md-form textarea.md-textarea:focus:not([readonly])+label {
    color: #ffcc33;
}
.md-form .prefix.active, .md-form textarea~label.active, .md-form.md-outline input[type=date]:focus:not([readonly])+label, .md-form.md-outline input[type=datetime-local]:focus:not([readonly])+label, .md-form.md-outline input[type=email]:focus:not([readonly])+label, .md-form.md-outline input[type=number]:focus:not([readonly])+label, .md-form.md-outline input[type=password]:focus:not([readonly])+label, .md-form.md-outline input[type=search-md]:focus:not([readonly])+label, .md-form.md-outline input[type=search]:focus:not([readonly])+label, .md-form.md-outline input[type=tel]:focus:not([readonly])+label, .md-form.md-outline input[type=text]:focus:not([readonly])+label, .md-form.md-outline input[type=time]:focus:not([readonly])+label, .md-form.md-outline input[type=url]:focus:not([readonly])+label, .md-form.md-outline textarea:focus:not([readonly])+label {
    color: #ffcc33;
}
.md-form input[type=date]:focus:not([readonly]), .md-form input[type=datetime-local]:focus:not([readonly]), .md-form input[type=email]:focus:not([readonly]), .md-form input[type=number]:focus:not([readonly]), .md-form input[type=password]:focus:not([readonly]), .md-form input[type=search-md]:focus:not([readonly]), .md-form input[type=search]:focus:not([readonly]), .md-form input[type=tel]:focus:not([readonly]), .md-form input[type=text]:focus:not([readonly]), .md-form input[type=time]:focus:not([readonly]), .md-form input[type=url]:focus:not([readonly]), .md-form textarea.md-textarea:focus:not([readonly]) {
    -webkit-box-shadow: 0 1px 0 0 #ffcc33;
    box-shadow: 0 1px 0 0 #ffcc33;
    border-bottom: 1px solid #ffcc33;
}
.md-form label {
    color: #FFF;
}
/***************/
@media (min-width: 1460px) {
  .copa {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .copa {
    width: 75%;
  }
}
@media (max-width: 991px) {
  .copa {
    width: 40%;
  }
}
@media (max-width: 720px) {}
@media (max-width: 576px) {
  .copa {
    width: 60%;
  }
}
/****************/
